﻿@charset "utf-8";
Body {background-color:#FFC}
.clear{clear:both}
#main{width:950px;height:auto;margin:0 auto}
#msgbox{width:950px;height:450px;background:url(images_07.jpg)}/*留言板*/
#contact{width:950px;height:auto}/*底部联系方式*/
#contact img{display:block;border:0}
.text_title {color:#F60;font-weight:bold}
.text{font:400 16px "微软雅黑", "宋体", Arial;color:#333;line-height:32px;text-indent:2em}
.color{color:#951212}

#apDiv1 {width:950px;height:130px;background-image: url(images_01.jpg)}
#apDiv2 {width:950px;height:130px;background-image: url(images_02.jpg)}
#apDiv3 {width:950px;height:130px;background-image: url(images_03.jpg)}
#apDiv4 {width:950px;height:130px;background-image: url(images_04.jpg)}
#apDiv5 {width:950px;height:80px;background-image: url(images_05.jpg)}
#apDiv6 {width:950px;height:90px;background-image: url(images_06.gif)}
#contact img,#apDiv1 img,#apDiv2 img,#apDiv3 img,#apDiv4 img,#apDiv5 img,#apDiv6 img,#msgbox img{display:block;border:0}

